
/* 同じプランの他の部屋・他のプラン */
.jlnpc-otherRoom,
.jlnpc-otherPlan {
  width: 740px;
  margin: 20px auto 0;
}
.jlnpc-otherRoom__title,
.jlnpc-otherPlan__title {
  margin: 20px 0 10px;
  padding: 4px 12px 3px;
  font-size: 14px;
  text-align: left;
  background: url(/uw/images/icon_hed_s.png) no-repeat center left;
}
.jlnpc-otherRoom__content {
  width: 718px;
  padding: 15px 10px;
  border: 1px solid #ccc;
  text-align: left;
}
.jlnpc-otherRoom__content__planName {
  margin: 0 0 12px;
}
.jlnpc-otherRoom__content__planName__title,
.jlnpc-otherRoom__content__planName__text,
.jlnpc-otherRoom__content__planName__icon {
  float: left;
}
.jlnpc-otherRoom__content__planName__title,
.jlnpc-otherRoom__content__planName__text{
  display: inline-block;
  vertical-align: top;
  text-align: left;
  *display: inline;
  *zoom: 1;
}
.jlnpc-otherRoom__content__planName__title {
  width: 70px;
  font-size: 12px;
  color: #666;
  line-height: 1.2;
}
.jlnpc-otherRoom__content__planName__text {
  width: 640px;
  margin-left: 5px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
}
.jlnpc-otherRoom__content__planName__icon {
  margin-right: 4px;
}
.jlnpc-otherRoom__content__planList__thmb,
.jlnpc-otherRoom__content__planList__list {
  vertical-align: top;
}
.jlnpc-otherRoom__content__planList__thmb {
  float: left;
  width: 100px;
  text-align: center;
}
.jlnpc-otherRoom__content__planList__thmb__image {
  max-width: 100px;
  max-height: 75px;
}
.jlnpc-otherRoom__content__planList__list {
  float: right;
  width: 610px;
}
.jlnpc-otherRoom__content__planList__list__header {
  padding: 5px;
  white-space: nowrap;
  border-bottom: 1px solid #ccc;
}
.jlnpc-otherRoom__content__planList__list__header__typeTitle,
.jlnpc-otherRoom__content__planList__list__header__priceTitle,
.jlnpc-otherRoom__content__planList__list__header__totalPriceTitle {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
  color: #666;
  font-size: 70%;
  line-height: 1.1;
}
.jlnpc-otherRoom__content__planList__list__header__typeTitle {
  width: 430px;
  text-align: left;
}
.jlnpc-otherRoom__content__planList__list__header__priceTitle {
  width: 85px;
  text-align: center;
}
.jlnpc-otherRoom__content__planList__list__header__totalPriceTitle {
  width: 85px;
  text-align: center;
}
.jlnpc-otherRoom__content__planList__list__body {
  position: relative;
  padding: 10px 0;
  white-space: nowrap;
}
.jlnpc-otherRoom__content__planList__list__body__type,
.jlnpc-otherRoom__content__planList__list__body__price,
.jlnpc-otherRoom__content__planList__list__body__totalPrice {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}
.jlnpc-otherRoom__content__planList__list__body__type {
  width: 430px;
  padding-left: 5px;
  font-size: 12px;
  line-height: 1.2;
  text-align: left;
  white-space: normal;
}
.jlnpc-otherRoom__content__planList__list__body__type__icon {
  padding: 4px 4px 0 0;
}
.jlnpc-otherRoom__content__planList__list__body__price {
  width: 85px;
  color: #666;
  font-size: 70%;
  line-height: 1.1;
  text-align: center;
}
.jlnpc-otherRoom__content__planList__list__body__totalPrice {
  width: 85px;
  color: #000;
  font-size: 75%;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
}
.jlnpc-otherRoom__content__planList__list__line {
  border-bottom: 1px dotted #ccc;
}
.jlnpc-otherRoom__content__NoPlanText {
  clear: both;
  display: inline-block;
  padding: 5px 0 0 5px;
  font-size: 12px;
  text-align: left;
  color: #f00;
}
.jlnpc-otherPlan__content {
  width: 718px;
  padding: 10px 10px 5px;
  border: 1px solid #ccc;
}
.jlnpc-otherPlan__content__list__header {
  border-bottom: 1px solid #ccc;
}
.jlnpc-otherPlan__content__list__header__planTitle,
.jlnpc-otherPlan__content__list__header__planTitle__text,
.jlnpc-otherPlan__content__list__header__planTitle__icon,
.jlnpc-otherPlan__content__list__header__priceTitle,
.jlnpc-otherPlan__content__list__header__totalPriceTitle {
  float: left;
}
.jlnpc-otherPlan__content__list__header__planTitle {
  width: 546px;
  padding: 5px 0;
  text-align: left;
}
.jlnpc-otherPlan__content__list__header__planTitle__text {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
  width: 92px;
  margin: 0 8px 0 5px;
  font-size: 12px;
  color: #666;
}
.jlnpc-otherPlan__content__list__header__planTitle__icon {
  padding-right: 6px;
}
.jlnpc-otherPlan__content__list__header__priceTitle,
.jlnpc-otherPlan__content__list__header__totalPriceTitle {
  font-size: 70%;
  line-height: 1.1;
  text-align: center;
  color: #666;
}
.jlnpc-otherPlan__content__list__header__priceTitle {
  width: 76px;
  padding: 5px 5px 3px;
}
.jlnpc-otherPlan__content__list__header__totalPriceTitle {
  width: 69px;
  padding: 5px 5px 3px 12px;
}
.jlnpc-otherPlan__content__list__body {
  border-bottom: dotted 1px #ccc;
  white-space: nowrap;
}
.jlnpc-otherPlan__content__list__body:last-child {
  border: none;
}
.jlnpc-otherPlan__content__list__body + div {
  display: none;
}
.jlnpc-otherPlan__content__list__body__plan,
.jlnpc-otherPlan__content__list__body__icon,
.jlnpc-otherPlan__content__list__body__plice,
.jlnpc-otherPlan__content__list__body__totalPrice {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}
.jlnpc-otherPlan__content__list__body__plan {
  width: 460px;
  padding: 10px 5px 10px 10px;
  color: #666;
  font-size: 75%;
  white-space: normal;
  line-height: 1.3;
}
.jlnpc-otherPlan__content__list__body__icon {
  width: 50px;
  padding-left: 5px;
}
.jlnpc-otherPlan__content__list__body__plice,
.jlnpc-otherPlan__content__list__body__totalPrice {
  width: 72px;
  padding: 5px 5px 3px 10px;
}
.jlnpc-otherPlan__content__list__body__plice {
  color: #666;
  font-size: 70%;
  line-height: 1.1;
  text-align: center;
}
.jlnpc-otherPlan__content__list__body__totalPrice {
  color: #000;
  font-size: 75%;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
}
.jlnpc-otherPlan__content__list__body__plan__icon {
  margin: 5px 0 0 3px;
  vertical-align: bottom;
}
.jlnpc-otherPlan__content__NoPlanText {
  display: inline-block;
  width: 593px;
  padding: 14px 0 10px 5px;
  font-size: 12px;
  text-align: left;
  color: #f00;
}
.jlnpc-otherPlanOrOtherRoom__notes {
  width: 740px;
  margin: 5px 0 50px;
}
.jlnpc-otherPlanOrOtherRoom__notes__text {
  float: left;
  margin: 0;
  color: #333;
  font-size: 75%;
  line-height: 1.3em;
}
.jlnpc-otherPlanOrOtherRoom__notes__text__price {
  font-size: 11px;
  line-height: 1.2em;
}
.jlnpc-otherPlanOrOtherRoom__notes__list {
  float: right;
  margin: 5px 0;
}
.jlnpc-otherPlanOrOtherRoom__notes__list__link {
  margin: 0 0 3px;
  padding: 0 0 0 10px;
  background: url(/uw/images/tri_s.gif) no-repeat left center;
  font-size: 12px;
}
/* 他のプラン 検索パネル（日付未定時） */
.jlnpc-searchPlanPanel--undated {
  display: inline-block;
  width: 672px;
  border: solid 1px #e9dcc9;
  padding: 15px 10px 15px;
  margin: 10px 0;
  background: #fff;
}
.jlnpc-searchPlanPanel--undated__title {
  float: left;
  padding-top: 2px;
  color: #333;
  font-size: 13px;
  font-weight: bold;
}
.jlnpc-searchPlanPanel--undated__list {
  float: right;
}
.jlnpc-searchPlanPanel--undated__list__link--anyRoom,
.jlnpc-searchPlanPanel--undated__list__link--anyPlan {
  float: left;
  padding-left: 7px;
  background: url(/uw/images/tri_s.gif) no-repeat left center;
}
.jlnpc-searchPlanPanel--undated__list__link--anyPlan {
  margin-left: 20px;
}
.jlnpc-searchPlanPanel--undated__list__link--anyRoom__text,
.jlnpc-searchPlanPanel--undated__list__link--anyPlan__text {
  line-height: 1.4;
  font-size: 13px;
  font-weight: bold;
}
/* 他のプラン 検索パネル（日付指定時） */
.jlnpc-searchPlanPanel--dated {
  width: 698px;
  border: 1px solid #e9dcc9;
  padding: 5px 10px 0;
  margin: 10px 0;
  background: #fff;
  white-space: nowrap;
}
.jlnpc-searchPlanPanel--dated__title,
.jlnpc-searchPlanPanel--dated__wrap {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}
.jlnpc-searchPlanPanel--dated__title {
  width: 403px;
}
.jlnpc-searchPlanPanel--dated__title__inner {
  margin-top: 5px;
}
.jlnpc-searchPlanPanel--dated__wrap {
  width: 295px;
}
.jlnpc-searchPlanPanel--dated__wrap__inner {
  float: right;
}
.jlnpc-searchPlanPanel--dated__wrap__inner__list__link--anyDate,
.jlnpc-searchPlanPanel--dated__wrap__inner__list__link--anyRoom,
.jlnpc-searchPlanPanel--dated__wrap__inner__list__link--anyPlan {
  float: left;
  margin-top: -4px;
  padding-left: 7px;
  background: url(/uw/images/tri_s.gif) no-repeat left center;
}
.jlnpc-searchPlanPanel--dated__wrap__inner__list__link--anyRoom,
.jlnpc-searchPlanPanel--dated__wrap__inner__list__link--anyPlan {
  margin-left: 15px;
}
.jlnpc-searchPlanPanel--dated__wrap__inner__list__link--anyDate__text,
.jlnpc-searchPlanPanel--dated__wrap__inner__list__link--anyRoom__text,
.jlnpc-searchPlanPanel--dated__wrap__inner__list__link--anyPlan__text {
  line-height: 1.4;
  font-size: 13px;
  font-weight: bold;
}

.jlnpc-planOverview + .jlnpc-searchPlanPanel--undated,
.p-planOverview + .jlnpc-searchPlanPanel--undated {
  display: inline-block;
  width: 740px;
  margin: 10px 0 0;
  padding: 0;
  border: none;
}
.jlnpc-searchPlanPanel--undated + .genteiTextBase {
  margin: 0 !important;
}
